/* DEFAULT
body{font-family:verdana;font-size:11px;color:#666666;margin:5px;background:#ffffff}
td{font-family:verdana;font-size:11px;color:#666666}
a:link{color:#777777}
a:visited{color:#777777}
a:hover{color:#111111}
li{line-height:19px}
.highlight{color:Red} */

/*  TEXT STYLES  */
p, .p {
	margin: 0px 0px 10px 0px;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
h1, .h1 {
	margin: 0px 0px 10px 0px;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	color: #DBDBCF;
	font-family: Myriad Pro, Arial, Verdana, Helvetica, sans-serif
}
h2, .h2 {
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #DBDBCF;
}
h3, .h3 {
	margin: 0px 0px 10px 0px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;	
	color: #DBDBCF;
}

table, th, tr, td {color: #5E5E5E;}

.grey{color:#8E9496;}
.cream{color:#DBDBCF;}

.p11{font-size:11px;}.p12{font-size:12px;}.p13{font-size:13px;}.p14{font-size:14px;}

